Subject: Re: [bitcoin-dev] PSBT in QR codes

From: Christopher Allen <[email-masked]>
Date: Mon, 27 Apr 2020 18:47:26 -0700

On Mon, Apr 27, 2020 at 1:44 PM Riccardo Casatta via bitcoin-dev <
[email-masked]> wrote:

>
> [1] https://github.com/cryptoadvance/specter-diy/issues/57
>

So that we don't overwhelm the specter-diy maintainers with topics outside
the scope of their project, we are slowly moving the discussion on this
topic to:

        https://github.com/BlockchainCommons/AirgappedSigning/issues/4.

This is also the repository where I hope we can share examples, prototypes,
etc. until we have some consensus among these wallet developers for a
common QR code compatible format for PSBT to submit as an official BIP.

— Christopher Allen